# Generated by Django 2.2.3 on 2020-07-02 14:51

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0024_auto_20200702_0225'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalnode',
            name='uuid_sentinel',
            field=models.UUIDField(db_index=True, default=uuid.uuid4),
        ),
        migrations.AddField(
            model_name='historicalplan',
            name='id_matrix',
            field=models.PositiveIntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='node',
            name='uuid_sentinel',
            field=models.UUIDField(db_index=True, default=uuid.uuid4),
        ),
        migrations.AddField(
            model_name='plan',
            name='id_matrix',
            field=models.PositiveIntegerField(default=0),
            preserve_default=False,
        ),
    ]
